» Ubuntu » パッケージ

Error

two or more packages specified (bandwidthcalc precise)